@charset "utf-8";

.tbl_gray01 {
	margin: 40px auto;
	width: 100%;
	white-space: nowrap;
}
.tbl_gray01 * {
	vertical-align: middle;
}
.tbl_gray01 th {
	background: #f3f3f3;
}
.tbl_gray01 th,
.tbl_gray01 td {
	border: 1px solid #ccc;
	padding: 10px;
}
.tbl_gray01 tbody th {
	font-weight: normal;
}

img.thumb {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	border: 1px #ccc solid;
}
img.pdfIcon {
	width: 1.2em !important;
}


@media screen and (max-width:769px){

	.tbl_gray01 {
		font-size: 32px;
		white-space: normal;
	}
	.tbl_gray01 * {
		vertical-align: initial;
	}
	thead {
		display: none;
	}
	th, td {
		display: block;
	}
	.tbl_gray01 th,
	.tbl_gray01 td {
		border: 1px solid #aaa;
		padding: 20px;
	}
	.tbl_gray01 td {
		border-top-style: none;
	}
	.tbl_gray01 td:not(.no_label) {
		text-indent: -7.07em;
		padding-left: calc(7.07em + 20px);
	}
	td:last-child {
		margin-bottom: 100px;
	}
	tr:last-child td:last-child {
		margin-bottom: 20px;
	}

	td:before {
		content: attr(data-label);
		font-size: .8em;
		margin-right: 0.8em;
	}
	.no_label:before {
		margin-right: 0;
	}

	.pdfIcon.sp {
		margin: 0 10px -2px -14px !important;
	}

}